* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/* width */
::-webkit-scrollbar {
    width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    /* border-radius: 5px; */
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #8ad216;
    /* border-radius: 10px; */
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #8ad216;
}

#loading {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: white
        /* url('https://svgshare.com/i/TGi.svg') */
        url('../images/Capsule-Loading.svg') no-repeat center center;
    z-index: 999;

}

header {
    /* position: fixed; */
    left: 0;
    right: 0;
    background-color: white;
    border-bottom: 4px solid #8ad216;
    /* box-shadow: 0 5px 10px rgba(0,0,0,0.1); */
    padding: 0px 7%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
    list-style: none;
    line-height: none !important;
}

a {
    margin-bottom: 0;
    text-decoration: none;
    line-height: none !important;
}

header .logo {
    /* font-weight: bolder; */
    /* font-size: 25px; */
    color: #333;
}

header a img {
    width: 100%;
    max-width: 100px;
    float: right;
}

header .navbar ul {
    list-style: none;

}

header .navbar ul li {
    position: relative;
    float: left;
}

header .navbar ul li a {
    font-size: 20px;
    padding: 20px;
    color: #333;
    display: block;
    text-transform: uppercase;
}

header .navbar ul li a:hover,
.active {
    background: #8ad216;
    color: white;
}

header .navbar ul li ul {
    position: absolute;
    left: 0;
    width: 250px;
    background: #fff;
    display: none;
}

header .navbar ul li ul li {
    width: 100%;
    border-top: 1px solid rgba (0, 0, 0, 0.1);
}

header .navbar ul li ul li ul {
    left: 200px;
    top: 0;

}

header .navbar ul li:focus-within>ul,
header .navbar ul li:hover>ul {
    display: initial;
}

#menu-bar {
    display: none;
}

header label {
    font-size: 20px;
    color: #333;
    cursor: pointer;
    display: none;

}

.mainhead {
    background-color: #8ad216;
    height: auto;
    width: 100%;
    padding: 10px 0px;

}

/* mainhero started */
.mainhero {
    height: 90vh;
    background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/heromain.jpg) repeat fixed 100%;
    background-size: cover;
    position: relative;
}

.abthero {
    height: 60vh;
    background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/heroabout.jpg) repeat fixed 100%;
    background-size: cover;
    position: relative;
}

.conthero {
    height: 60vh;
    background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/herocontact.jpg) repeat fixed 100%;
    background-size: cover;
    position: relative;
}

.prohero {
    height: 60vh;
    background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/heroproduct.jpg) repeat fixed 100%;
    background-size: cover;
    position: relative;
}

.herohead {
    position: absolute;
    top: 30%;
    left: 15%;
    color: #fff;
}

.herohead h2 {
    font-size: 70px;
    font-weight: 700;
    color: #8ad216;
}

/* mainhero ended */

/* variety started */
.variety {
    background: rgb(0, 55, 119);
    background: linear-gradient(90deg, rgba(0, 55, 119, 1) 0%, rgba(16, 152, 193, 1) 71%);
    color: #fff;
    height: auto;
    padding: 35px 55px;
    display: flex;
    justify-content: center;
}

.variety h2 {
    color: #bcff50;
}

.varietycard {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 15%;
    width: 15%;
    border-radius: 25%;
    font-size: 60px;
    background-color: rgb(22 43 67);
    color: #8ad216;
}

.varietycard:hover {
    background-color: #8ad216;
    color: rgb(22 43 67);
}

/* variety ended */

/* card section started  */
.cardsection {
    height: auto;
    padding: 20px 75px;
    background-color: white;
}

.cardooo {
    display: flex;
    justify-content: center;
}

.card-body {
    text-align: center;
}

.card-body h4 {
    /* color: aqua; */
    position: relative;
}

.card-body h4::after {
    content: " ";
    display: block;
    height: 4%;
    width: 27%;
    position: absolute;
    top: 98%;
    left: 40%;
    right: 40%;
    background: rgb(0, 55, 119);
    background: linear-gradient(90deg, rgba(0, 55, 119, 1) 0%, rgba(16, 152, 193, 1) 71%);
}

.cardsectionhead {
    text-align: center;
    margin-bottom: 20px;
    padding: 25px 0px;
}

.cardsectionhead h5 {
    position: relative;
}

.cardsectionhead h2 {
    color: rgb(22 43 67);
}

/* card section ended  */


/*  Parallax section started*/
.parallaxx {
    width: 100%;
    height: 60vh;
    background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/paralaxsec.jpg) repeat fixed 100%;
    background-size: cover;
    position: relative;
}

.parallaxx h2 {
    text-align: right;
    position: absolute;
    font-size: 70px;
    line-height: 70px;
    top: 25%;
    right: 10%;
    color: rgb(22 43 67);
}


/*  Parallax section ended --> */


/*  intro section started --> */
.intro {
    height: auto;
    background-color: white;
    padding: 30px 65px;
}

.introimg {
    padding: 25px;
}

.introimg img {
    max-width: 100%;
    border-radius: 2rem;
}

.introtext h2 {
    line-height: 70px;
}

.introtext p {
    /* background: rgb(244, 244, 244); */
}

.introtext ul {
    line-height: 40px;
    margin-top: 50px;
}

.introtext a {
    text-decoration: none;
    color: black;
}

.btnenqu {
    background-color: #8ad216;
    padding: 5px 13px;
    border-radius: 10px;
}

.btnenqu:hover {
    background-color: aliceblue;
}

/*  intro section ended --> */

/*  slider section started --> */

.slidesecn {
    height: auto;
    padding: 15px 35px;
    background-color: aliceblue;
    /* display: flex;
    justify-content: center; */

}

.swiper {
    width: 80%;
    height: 300px;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
}

.swiper-slide img {
    max-width: 100%;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;

}

.swiper-scrollbar {
    visibility: hidden;
}

.headerslidesecn {
    text-align: center;
}

/*  slider section started */

/*  second paralax sextion started */
.paralaxtwo {
    width: 100%;
    height: 60vh;
    background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/paralaxtwo.jpg) repeat fixed 100%;
    background-size: cover;
    position: relative;
}

.paralaxtwo h2 {
    text-align: left;
    position: absolute;
    font-size: 70px;
    line-height: 70px;
    top: 25%;
    left: 10%;
    color: rgb(22 43 67);
}

.paralaxtwo p {
    text-align: left;
    position: absolute;
    font-size: 20px;
    line-height: 70px;
    top: 65%;
    left: 10%;
}

/* <!-- second paralax sextion ended */

/* <!-- footer section started */
footer {
    background-color: white;
    height: auto;
    padding: 65px 65px;
    text-align: center;
}

.footersecn {
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.headfooter {
    text-align: center;
    margin-bottom: 35px;
}

/* .iconfooter{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: aliceblue;
    margin-bottom: 30px;
} */
/* .iconfooter:hover{
background-color: rgb(22 43 67);
} */
.footersecn ion-icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    /* font-size: 5px; */
    padding: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: aliceblue;
    margin-bottom: 30px;
}

.footersecn :hover,
.footersecn ion-icon:hover {
    background-color: rgb(22 43 67);

    color: aliceblue;
}

.iconfooter :hover {
    background-color: rgb(22 43 67);
}

/* <!-- footer section ended */

/* <!-- credits section started */
.credits {
    background-color: #8ad216;
    padding: 10px 60px;
    color: #fff;
}

.credits p {
    text-align: center;
}

.credits p a {
    text-decoration: none;
    color: white;
    font-weight: 600;
}

/* <!-- credits section ended */

/* <!-- About us section started */
.visionmission {
    width: 100%;
    height: 40vh;
    background: linear-gradient(rgba(0, 55, 119, 0.8), rgba(16, 152, 193, 0.8)), url(../images/visionmission.jpg) repeat fixed 100%;
    background-size: cover;
    padding: 25px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.vimiblock {
    height: auto;
    background-color: rgb(22 43 67);
    color: white;
    padding: 20px 10px;
    box-shadow: 2px 2px 0 rgb(0 0 0 / 5%);
}

.gallerysec {
    background-color: #eee;
    padding: 5px;
    text-align: center;
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

.gallery {
    margin: 20px 50px;
    text-align: center;
}

.gallery img {
    width: 25%;
    padding: 25px;
    transition: 1s;

}

.gallery img:hover {
    transform: scale(1.1);
}

.contactbox {
    width: 100%;
    padding: 25px 45px;
    display: flex;
    justify-content: center;
}

.imgcont img {
    max-width: 80%;
}

.contimg {
    display: flex;
    justify-content: center;
}

.contimg img {
    max-width: 80%;
    margin-top: 20%;
}

/* <!-- About us section ended */

/* <!-- contact us section started */

.dspflx {
    display: flex;
}

/* <!-- contact us section ended */

/*section health first started*/
.healthfirst {
    width: 100%;
    height: auto;
    background-color: white;
    padding: 15px 5px;
}

.healthimg img {
    padding: 5px 35px;
    max-width: 100%;
}

/* <!-- section health first ended*/


@media(max-width:991px) {
    header {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        background-color: white;
        border-bottom: 4px solid #8ad216;
        /* box-shadow: 0 5px 10px rgba(0,0,0,0.1); */
        padding: 0px 7%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        z-index: 1000;
        list-style: none;
        line-height: none !important;
    }

    header {
        padding: 20px;
    }

    header label {
        display: initial;
    }

    header .navbar {
        position: absolute;
        top: 100%;
        left: 0%;
        right: 0%;
        background: #fff;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        display: none;
    }

    header .navbar ul li {
        width: 100%;
    }

    header .navbar ul li ul {
        position: relative;
        width: 100%;

    }

    header .navbar ul li ul li {
        background: #eee;

    }

    header .navbar ul li ul li ul {
        width: 100%;
        left: 0;

    }

    #menu-bar:checked~.navbar {
        display: initial;
    }

    .mainhero {
        height: 100vh;
        background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/responsiveimg/heromain.jpg) repeat fixed 100%;
        background-size: cover;
        position: relative;
    }

    .abthero {
        height: 100vh;
        background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/responsiveimg/heroabout.jpg) repeat fixed 100%;
        background-size: cover;
        position: relative;
    }

    .conthero {
        height: 100vh;
        background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/responsiveimg/herocontact.jpg) repeat fixed 100%;
        background-size: cover;
        position: relative;
    }

    .prohero {
        height: 100vh;
        background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/responsiveimg/heroproduct.jpg) repeat fixed 100%;
        background-size: cover;
        position: relative;
    }

    .variety {
        padding: 20px 25px;
    }

    .varietycard {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 35%;
        width: 35%;
        padding: 10px;
        border-radius: 25%;
        font-size: 60px;
        background-color: rgb(22 43 67);
        color: #8ad216;
    }

    .cardsection {
        padding: 15px 25px;
    }

    .cardooo {
        padding: 20px 0px;
    }

    .vccards {
        padding: 20px 0px;
    }

    .parallaxx {
        width: 100%;
        height: 100vh;
        background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/responsiveimg/paralaxsec.jpg) repeat fixed 100%;
        background-size: cover;
        position: relative;
    }

    .paralaxtwo p {
        text-align: left;
        position: absolute;
        font-size: 20px;
        line-height: 30px;
        top: 45%;
        left: 10%;
    }

    .paralaxtwo {
        width: 100%;
        height: 100vh;
        background: linear-gradient(rgba(0, 55, 119, 0.5), rgba(16, 152, 193, 0.5)), url(../images/responsiveimg/paralaxtwo.jpg) repeat fixed 100%;
        background-size: cover;
        position: relative;
    }

    .swiper {
        width: 80%;
        height: 110px;
        border-top-left-radius: 35px;
        border-top-right-radius: 35px;
    }

    .intro {
        padding: 30px 25px;
    }

    .introtext h2 {
        line-height: 35px;
    }

    .footersecn {
        padding: 20px 0px;
    }

    .footersecn ion-icon {
        width: 55px;
        height: 55px;
        border-radius: 50%;
        /* font-size: 5px; */
        padding: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: aliceblue;
        margin-bottom: 30px;
    }

    .gallery {
        margin: 5px 8px;
        text-align: center;
    }

    .gallery img {
        width: 40%;
        padding: 10px;
        transition: 1s;

    }

}

@media(max-width:410px) {

    .herohead {
        position: absolute;
        top: 30%;
        left: 05%;
        color: #fff;
    }

    .herohead h2 {
        font-size: 40px;
        font-weight: 700;
        color: #8ad216;
    }

    .gallery {
        margin: 5px 8px;
        text-align: center;
    }

    .gallery img {
        width: 40%;
        padding: 2px;
        transition: 1s;

    }

    .gallery img:hover {
        transform: scale(1.1);
    }
}